#views-exposed-form-search-page-exposed-page-search-tags,
#views-exposed-form-search-page-exposed-page {
	margin-top: 2em;
	border-top: 0px solid #999;
	overflow:hidden;
	margin-bottom: 2em;
}
#edit-field-html-title-value-wrapper,
#edit-submit-search-page-exposed {
	margin-top: .5em;
	margin-bottom: .5em;
}

#views-exposed-form-search-page-exposed-page-search-tags .form-type-textfield,
#views-exposed-form-search-page-exposed-page .form-type-textfield {
	margin:0;
}

#edit-field-activity-tags-tid {
	border: 1px solid #ccc;
}

.view .grid-33 {
	margin-bottom: 1em;
}

.solr-search-box form input {
	width: 70px;
	display: inline-block;
	margin: 10px 0 0 0;
}

.solr-search-box  {
	width: 100%;
	margin: 25px 0;
}

.solr-search-box #search-form {
	margin: 0;
}

.solr-search-box #edit-keys, .solr-search-box #edit-keys--2, .solr-search-box #edit-keys--3 {
	width: 175px;
}

#search-form #edit-retain-filters {
	display: none;
}
